<Gauge Name="SimIcons" Version="1.0">

<copyright>(c)2011 QualityWings Simulations</copyright> 
<Image Name="SimIcons.bmp" ImageSizes="44,240"/>


<Mouse>
	
 
<Area Left="0" Top="0" Width="44" Height="23">
		
  <Tooltip>Open QualityWings Controlpanel</Tooltip>
	   
  <Cursor Type="Hand"/>
	   
   <Click>5013 (&gt;K:PANEL_ID_TOGGLE)</Click>	
 </Area>



<Area Left="0" Top="25" Width="44" Height="20">
		
  <Tooltip>Open Light Controls</Tooltip>
	   
  <Cursor Type="Hand"/>
	   
   <Click>5010 (&gt;K:PANEL_ID_TOGGLE)</Click>	
 </Area>



<Area Left="0" Top="46" Width="44" Height="20">
		
  <Tooltip>Open Lower Overhead Panel</Tooltip>
	   
  <Cursor Type="Hand"/>
	   
   <Click>5000 (&gt;K:PANEL_ID_TOGGLE)</Click>	
 </Area>



<Area Left="0" Top="67" Width="44" Height="20">
		
  <Tooltip>Open Upper Overhead Panel</Tooltip>
	   
  <Cursor Type="Hand"/>
	   
   <Click>5001 (&gt;K:PANEL_ID_TOGGLE)</Click>	
 </Area>



<Area Left="0" Top="90" Width="44" Height="20">
		
  <Tooltip>Open Throttle Quadrant</Tooltip>
	   
  <Cursor Type="Hand"/>
	   
   <Click>5002 (&gt;K:PANEL_ID_TOGGLE)</Click>	
 </Area>



<Area Left="0" Top="110" Width="44" Height="20">
		
  <Tooltip>Open Lower Pedestal</Tooltip>
	   
  <Cursor Type="Hand"/>
	   
   <Click>5003 (&gt;K:PANEL_ID_TOGGLE)</Click>	
 </Area>



<Area Left="0" Top="136" Width="44" Height="20">
		
  <Tooltip>Open FMC</Tooltip>
	   
  <Cursor Type="Hand"/>
	   
   <Click>5004 (&gt;K:PANEL_ID_TOGGLE)</Click>	
 </Area>



<Area Left="0" Top="156" Width="44" Height="20">
		
  <Tooltip>Open Audio Panel</Tooltip>
	   
  <Cursor Type="Hand"/>
	   
   <Click>5005 (&gt;K:PANEL_ID_TOGGLE)</Click>	
 </Area>



<Area Left="0" Top="177" Width="44" Height="20">
		
  <Tooltip>Open IRS Panel</Tooltip>
	   
  <Cursor Type="Hand"/>
	   
   <Click>5005 (&gt;K:PANEL_ID_TOGGLE)</Click>	
 </Area>



<Area Left="0" Top="198" Width="44" Height="20">
		
  <Tooltip>Enlarge Thrust Rating Panel</Tooltip>
	   
  <Cursor Type="Hand"/>
	   
   <Click>5011 (&gt;K:PANEL_ID_TOGGLE)</Click>	
 </Area>



<Area Left="0" Top="220" Width="44" Height="20">
		
  <Tooltip>Open Nav2 Box</Tooltip>
	   
  <Cursor Type="Hand"/>
	   
   <Click>5012 (&gt;K:PANEL_ID_TOGGLE)</Click>	
 </Area>



</Mouse>


</Gauge>